
#stretchcontent	{
		background-color:		#ccffff;
		padding-top:		20px;
		padding-bottom:		10px;
		margin:			35px 0px 15px 30px;
		width:			90%;
		text-align:		justify;
		}

#stretchcontent a:link	{
		color:		blue;
		text-decoration:	none;
		font-size:		1em;
		}


#stretchcontent a:visited	{
		color:			red;
		text-decoration:	none;
		font-size:		1em;
		}


#stretchcontent a:hover	{
		color:			white;
		text-decoration:	none;
		font-size:		1em;
		}

#stretchcontent ol li	{
			font-size:		1.2em;
			line-height:	160%;
			}